Subject: Message from Chris
From: Deeksha Dadu <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 2 Apr 2018 13:47:30 +0000

Hi all,

Please see below the message from Chris. Please contact him only during the times mentioned below and that too for urgent cases where you can’t decide. While he has given us more authority for refunds and exchanges, you should do it only and only if you are 100% confident that it is ok to do so, else please discuss with me or Pritish. Thanks!

Just to let your team know. I will be in Sydney for 10 days starting tomorrow. I will mainly be available 8am-6pm Sydney time for the next 10 days. However I would like the agents to try to answer most questions by themselves or ask supervisors for help and I will of course be available when needed. You have more leeway to refund customers and offer exchanges without coming to me when you see fit for the next 10 days.